rte_flow_op_result(3)

NAME
rte_flow_op_result

SYNOPSIS

#include <rte_flow.h>

  Data Fields

enum rte_flow_op_status status
void * user_data

Detailed Description

Warning
    EXPERIMENTAL: this API may change without prior notice.

Asynchronous operation result.

Definition at line 6386 of file rte_flow.h.

Field Documentation

  enum rte_flow_op_status status
Returns the status of the operation that this completion signals.

Definition at line 6390 of file rte_flow.h.

  void* user_data
The user data that will be returned on the completion events.

Definition at line 6394 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.